<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Signup/Login</title>
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="shortcut icon" href="icons/favicon.ico"/>
    <script src="js/jquery-3.3.1.js"></script>
    <script src="js/main.js"></script>
    <script src="js/login.js"></script>
</head>
<body>
    <div class="centered-container navbar">
        <h1 class="page-title">Magit SignUp</h1>
    </div>
    <div class="centered-container box-container">
        <div class="box">
            <h1>User Signup/Signin</h1>
            <div class="input-form">
                <div class="input-row">
                    <label class="font-align">Username:</label>
                    <input id="userName" type="text" placeholder="Your username..."/>
                </div>
                <a id="submitBtn" type="submit" href="#" class="font-align">Login/Signin</a>
            </div>
        </div>
    </div>
</body>
</html>